.generatedQuestion {
  padding-top: 8px;
  display: flex;
  gap: 18px;
  margin-bottom: 16px;
  flex: 0 0 100%;
  & > * {
    width: 100%;
  }
}
.generatedQuestionEditIcon {
  width: 20px;
  height: 20px;
  cursor: pointer;
  filter: contrast(50%);
  transition: all 0.3s ease;
  &.disable {
    cursor: unset;
    filter: contrast(10%);
  }
  &:hover {
    filter: contrast(100%);
  }
  &.disable:hover {
    filter: contrast(10%);
  }
}
.generatedQuestionBtns {
  display: flex;
  gap: 16px;
}
.generatedQuestionSkeleton {
  display: flex;
  flex-direction: column;
}
.editGeneratedQuestionBtns {
  display: flex;
  justify-content: end;
  gap: 16px;
}
.oldQuestionsContainer {
  width: 100%;
  background: #fff;
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 16px;
}
.oldQuestionsList {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.oldQuestionBtns {
  display: flex;
  gap: 16px;
}
.questionDropdownForms {
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
